Subject: bug#73853: 31.0.50; Should and-let* become a synonym for when-let*?

From: Michael Heerdegen <[email-masked]>
Date: Tue, 22 Oct 2024 17:24:39 +0200

Sean Whitton <[email-masked]> writes:

> retitle 73853 Should and-let* become a synonym for when-let*?
> thanks

Thanks for the fine summary.

>   - I'd like to go ahead and install a patch marking when-let and if-let
>     as obsolete, unless Michael is keen to be the one to do it as the
>     initiator of the previous effort

He is not, feel free to go ahead when there are no objections from
others.

Michael.